

@media (min-width: 768px) and (max-width:974px) {
	body, html {
		min-width: 769px;
		margin:0
	}
	
	body div {max-width:100%;box-sizing:border-box}
			body img {height:auto!important;max-width:100%}
			body embed, body iframe, body  video {max-width:100%}
			
			td ins {width:100%!important;overflow:hidden}
			td div {width:100%}
	
}




@media (min-width: 481px) and  (max-width: 767px) {
	body, html {
		min-width: 480px;
		margin:0;
		
	}
		
		
		
		body div {max-width:100%;box-sizing:border-box}
			body img {height:auto!important;max-width:100%;box-sizing:border-box}
			body embed, body iframe, body  video {max-width:100%}
			
		
	body div {max-width:100%;box-sizing:border-box}
			body img {height:auto!important;max-width:100%}
			body embed, body iframe, body  video {max-width:100%}
			.text table {width:100%!important;display:block;overflow-x:auto;height:auto!important;-webkit-overflow-scrolling:touch}
			
			table {width:100%!important;table-layout:fixed;}
			table tr {display:inline}
			table td {display:block;width:auto!important;box-sizing:border-box;height:auto!important}
			table td:after {display: table;	clear: both;	content: '';}
			
			table.qs table tr, table.chanels tr,.newslist tr {display:table-row}
			table.qs  table td, table.chanels td, .newslist td {display:table-cell}
			table.qs table , table.chanels {table-layout:inherit;margin:0 auto;width:auto!important}
			td ins {width:100%!important;overflow:hidden}
			td div {width:100%}
			*[style*="font-size:8pt"],*[style*="font-size:11px"],*[style*="font-size:10px"] {font-size:12px!important}
			table.qs  img,  table.chanels img,  .newslist img {max-width:none}
		#	.logo td {text-align:center}
			
			.chanel_list {text-align:center}
			.qs {width:auto!important}
			.newslist {table-layout:inherit;}
			.chanel_list > tbody > tr > td {display:inline-block;vertical-align:top;margin:10px}
		
}

	



@media (max-width: 480px) {
	body, html {
		min-width: 210px;
		margin:0;
		padding:0;
		
		height:100%;
	}
	
	
	
		body div {max-width:100%;box-sizing:border-box}
			body img {height:auto!important;max-width:100%;box-sizing:border-box}
			body embed, body iframe, body  video {max-width:100%}
			.text table {width:100%!important;display:block;overflow-x:auto;height:auto!important;-webkit-overflow-scrolling:touch}
			
		
	body div {max-width:100%;box-sizing:border-box}
			body img {height:auto!important;max-width:100%}
			body embed, body iframe, body  video {max-width:100%}
			.text table {width:100%!important;display:block;overflow-x:auto;height:auto!important;-webkit-overflow-scrolling:touch}
			
			table {width:100%!important;table-layout:fixed;}
			table tr {display:inline}
			table td {display:block;width:auto!important;box-sizing:border-box;height:auto!important}
			table td:after {display: table;	clear: both;	content: '';}
			
			table.qs table tr, table.chanels tr {display:table-row}
			table.qs  table td, table.chanels td {display:table-cell}
			table.qs table , table.chanels {table-layout:inherit;margin:0 auto;width:auto!important}
			td ins {width:100%!important;overflow:hidden}
			td div {width:100%}
			*[style*="font-size:8pt"],*[style*="font-size:11px"],*[style*="font-size:10px"] {font-size:12px!important}
			table.qs  img,  table.chanels img {max-width:none}
		#	.logo td {text-align:center}
			
}